{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Офис продаж" %}

{% block main %}
    <div class="main contact">

        <div class="contact__header">
            <div class="container">
                <h1 class="contact__header--title">{{ title }}</h1>
            </div>
        </div><!--/.contact__header -->

        <div class="contact__main">
            <div class="contact__box">
                <div class="container">
                    <div class="contact__box--container">
                        <div class="contact__box--wrap">
                            <div class="contact-box">
                                <div class="contact-box__header">Каменноостровский 37</div><!--/.contact-box__header -->
                                <div class="contact-box__group">
                                    <div class="contact-box__group--row">
                                        <div class="contact-box__icon">
                                            <svg class="ico-svg" viewBox="0 0 30 31" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#map-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="contact-box__content">
                                            <div class="contact-box__content--text">Каменноостровский пр., д. 37, оф. 631</div>
                                            <div class="contact-box__content--note">Метро Петроградская</div>
                                        </div>
                                    </div>
                                </div><!--/.contact-box__group -->
                                <div class="contact-box__group">
                                    <div class="contact-box__group--title">Отдел продаж новостроек</div>
                                    <div class="contact-box__group--row">
                                        <div class="contact-box__icon">
                                            <svg class="ico-svg" viewBox="0 0 30 31" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#phone-call" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="contact-box__content">
                                            <div class="contact-box__content--text">
                                                <a href="tel:88124253149">8 812 425 31 49</a>
                                            </div>
                                            <div class="contact-box__content--note">10:00 — 20:00, ежедневно</div>
                                        </div>
                                    </div>
                                </div><!--/.contact-box__group -->
                                <div class="contact-box__group">
                                    <div class="contact-box__group--title">Отдел вторичной недвижимости</div>
                                    <div class="contact-box__group--row">
                                        <div class="contact-box__icon">
                                            <svg class="ico-svg" viewBox="0 0 30 31" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#phone-call" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="contact-box__content">
                                            <div class="contact-box__content--text">
                                                <a href="tel:88124253141">8 812 425 31 41</a>
                                            </div>
                                            <div class="contact-box__content--note">10:00 — 18:00, ежедневно</div>
                                        </div>
                                    </div>
                                </div><!--/.contact-box__group -->
                                <div class="contact-box__text">Вход в бизнес центр «Дом Мод» со двора дома.  Обратитесь по телефону, вас встретит менеджер.</div><!--/.contact-box__text -->
                                <div class="contact-box__button">
                                    <a href="#" class="btn">Записаться на встречу</a>
                                </div><!--/.contact-box__button -->
                                <div class="contact-box__map">
                                    <button  class="btn btn-border contact-map-toggle">Посмореть на карте</button>
                                </div><!--/.contact-box__map -->
                            </div><!--/.contact-box -->
                        </div><!--/.contact__box--wrap -->
                    </div><!--/.contact__box--container -->
                </div><!--/.container -->
            </div><!--/.contact__main -->
            <div class="contact__map">
                <button class="contact__map--button contact-map-toggle"></button>
                <ul class="contact__map--links">
                    <li>
                        <a class="contact__map--link" href="google.navigation:q=59.96627097227078,30.31208841667173&mode=d"><span class="color-blue">Google</span> Карты </a>
                    </li>
                    <li>
                        <a class="contact__map--link" href="yandexmaps://maps.yandex.ru/?lat_to=59.96627097227078&lon_to=30.31208841667173"><span class="color-red">Яндекс</span> Карты</a>
                    </li>
                    <li>
                        <a class="contact__map--link" href="yandexnavi://build_route_on_map?lat_to=59.96627097227078&lon_to=30.31208841667173"><span class="color-red">Яндекс</span> Навигатор</a>
                    </li>
                </ul>
                <div class="contact__map--source" id="map-contact"></div>
            </div><!--/.contact-map -->
        </div><!--/.contact -->

        <div class="contact__info">
            <div class="container">
                <h2>Менеджеры</h2>
                <div class="contact__info--row">

                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->

                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->
                    <div class="contact-item">
                        <div class="contact-item__photo">
                            <img src="img/res/profile__avatars.png" class="img-fluid" alt="">
                        </div>
                        <div class="contact-item__name">Тихон Жизневский</div>
                        <div class="contact-item__staff">Руководитель отдела продаж</div>
                        <ul class="contact-item__info">
                            <li>
                                <a class="contact-item__phone" href="tel:89657549334">8 965 754 93 34</a>
                            </li>
                            <li>
                                <a class="contact-item__email" href="mailto:vv@pereustupka-spb.ru">vv@pereustupka-spb.ru</a>
                            </li>
                        </ul>
                        <div class="text-center">
                            <a href="#" class="contact-item__link">Связаться</a>
                        </div>
                    </div><!--/.contact-item -->

                </div><!--/.contact__info--row" -->
            </div><!--/.container -->
        </div><!--/.contact__info -->

    </div>
{% endblock %}

{% block scripts %}
    <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
    <script>

        function initMap() {
            let myMap = new ymaps.Map("map-contact", {
                center: [59.96649150860109,30.31177593932148],
                zoom: 18,
                controls: ['smallMapDefaultSet']
            });

            let geometry = [[59.96638930902144,30.311294482803316], [59.966625981250196,30.311053083991975], [59.966784658271635,30.311729000663732], [59.96627097227078,30.31208841667173]],
                properties = {
                    hintContent: "Ломаная линия"
                },
                options = {
                    strokeColor: '#ff0000',
                    strokeWidth: 5,
                    strokeStyle: '1 3'

                },
                polyline = new ymaps.Polyline(geometry, properties, options);

            myMap.geoObjects.add(polyline);

            myMap.geoObjects
                .add(new ymaps.Placemark([59.96627097227078,30.31208841667173], {
                    balloonContent: ''
                }, {
                    iconLayout: 'default#image',
                    iconImageHref: 'img/icon__map_pin.svg',
                    iconImageSize: [50, 50],
                    iconImageOffset: [-25, -50]
                }));

            myMap.behaviors.disable('scrollZoom');
        }

        ymaps.ready(initMap);

    </script>

{% endblock %}

